img { border: none; }

#tsg_appt .sfm_cr_box
{ 
display:none !important;
}

.alert_position{
position:absolute;
float:left;
margin-left:-10px;
z-index:100;
width:100%;
}

.closebtn {
  
  color: white;
  font-weight: bold;
  float: right;
  font-size: 36px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

body {
  font-size:21px;
  font-family:Arial, Helvetica, sans-serif;
 /* text-align:center;*/
  background:#000 ;
  background-image: url();
  background-repeat: repeat;
  background-position:top;
  color:#fff;
  margin:0 auto;
}


@font-face {
    font-family: 'SegoeScript';
    src:   url('fonts/SegoeScript.eot') format('embedded-opentype'), 
	url('../fonts/SegoeScript.ttf') format('truetype'), 
	url('../fonts/SegoeScript.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



.spin {    
    width: 248px;
    height: 248px;	
    background-image:url(images/tcg_logo.png);
    animation-name: spin;
    animation-duration:2000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;	
}

.slide {    
    width: 248px;
    height: 41px;	
    background-image:url(images/tcg_logo.png);
    animation-name: slide;
    animation-duration:2000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;	
}

.logo{
    width:248px;
    float:left;	
	position:relative;
	z-index:10;
	}
	
.shadow{
    width:248px;
    clear:left;
	float:left;
	margin-top:-35px;	
	position:relative;
	z-index:8;
	}

.redbar{
display:none;	
	}
	
.pitch{
    padding: 24px;	
    float:left;
    animation-name: opacity;
    animation-duration:2000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
	text-align:center;	
	width:auto;
}

.call{
	font-size:20px;
	font-family: SegoeScript, Arial, Helvetica, sans-serif;	
	}

.number{
	font-size:42px;
	font-family:"Arial Black", Gadget, sans-serif;
    
	
	}
	
.motto{	
	font-size:24px;	
	font-family: SegoeScript, Arial, Helvetica, sans-serif;
	}	

@keyframes spin {
    0% {
        transform:rotate(0deg);
		margin-left:-744px;		
    }
    36% {
        transform:rotate(440deg);
		margin-left:82px;		
    }	
	100% {
        transform:rotate(360deg);
		margin-left:0px;
    }
}
@keyframes slide {
    0% {        
		margin-left:-744px;		
    }
    36% {       
		margin-left:82px;		
    }	
	100% {        
		margin-left:0px;
    }
}
@keyframes opacity {
    0% {
        opacity: 0;
    }
    36% {
         opacity: 0;		
    }	
	100% {
         opacity: 1;
    }
}

p{
/*text-align:center;*/
font-style:none;
	}
.y {	
color:#FF0;
}




h1{	font-size:56px;
    line-height:1em;	
	}
	
h2{	font-size:24px;
    line-height:1em;	
	}
			
h3{		
	font-style:italic;
		
		}
		
h4{
	font-style:italic;
	
		}
		
a {
 
 color:#E21836;
  text-decoration:none;
  /*text-shadow:1px 1px 1px #104D00;*/
}

.white{
color:#fff;	
	}

a:hover {
  
  color:#bbb;
  
  /*text-shadow:0px 0px 3px #FF0000;*/
}

.blu {
	color:#0057a9;
	text-decoration:none;
	font-size:1.24em;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:24px;
}

.red {
	color:#E21836;
	text-decoration:none;
	font-size:1.24em;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:24px;
}
.wht {
	color:#fff;
	text-decoration:none;
	font-size:1.24em;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:24px;
}


#menu1{
	background-color:#E21836;	
	float:left;	
	width:100%;
	margin-top:-86px;
		
	}
.menu1Pad{	
	text-align:center;
	position:relative;
	z-index:12;
	
}

/*.logo, img{
width:100%	
	
	}*/



.bookBtn {
	-moz-box-shadow:inset 0px 30px 0px -1px #f2958c;
	-webkit-box-shadow:inset 0px 30px 0px -1px #f2958c;
	box-shadow:inset 0px 30px 0px -1px #f2958c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #e31937));
	background:-moz-linear-gradient(top, #fe1a00 5%, #e31937 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #e31937 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #e31937 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #e31937 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #e31937 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#e31937',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #9a9c9e;
	display:inline-block;
	
	color:#ffffff;
	font-family:Arial;
	font-size:1.24em;
	padding:16px 24px;
	text-decoration:none;
}
.bookBtn:hover {
	-moz-box-shadow:inset 0px 36px 0px -1px #f2958c;
	-webkit-box-shadow:inset 0px 36px 0px -1px #f2958c;
	box-shadow:inset 0px 36px 0px -1px #f2958c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e31937), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #e31937 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #e31937 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #e31937 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #e31937 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #e31937 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e31937', endColorstr='#fe1a00',GradientType=0);
	background-color:#e31937;
	color:#ffffff;
}
.bookBtn:active {
	position:relative;
	top:1px;
}

        


.box{
margin:24px 4% 12px 0px;
width:360px;
height:360px;
text-align:center;
float:left;
border-color:#fff;
border-radius: 50px;
border: 7px solid transparent;
-moz-border-image: -moz-linear-gradient(top, #9A9C9E 0%, #111 50%, #EEEFF0 100%);
-webkit-border-image: -webkit-linear-gradient(top, #9A9C9E 50%, #111 0%, #EEEFF0 100%);
border-image: linear-gradient(top, #9A9C9E 0%, #111 50%, #EEEFF0 100%);
border-image-slice: 1;   
}

.boxText{padding:24px;
	font-size: 20px;
	font-family: SegoeScript, Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #fff;
	}

.box-pic{
width:100%;	
	}	

.price{
font-size:106px;
font-family:"Arial Black", Gadget, sans-serif;
font-weight:bolder;
line-height:.8em;
	}
	
.dollar{
font-size:68px;
font-family:"Arial Black", Gadget, sans-serif;
font-weight:bolder;
line-height:1em;
	}


/**/
.banner{
display:inline;
width:950px;
margin-top:20px;
margin-left:-3px;	
	}


.box{	
	width:280px;
	height:280px;
	}	
	
.boxText{
	padding:18px;
	font-size: 16px;
	font-family: SegoeScript, Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #fff;
	}	
.price{
font-size:86px;
	}	
	
/*	*/
		
.radiants1 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 50px 0px 0px 0px;
   
}

.radiants1::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 50px 0px 0px 0px;
}

.radiants2 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 0px 0px 0px 0px;
   
}

.radiants2::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 0px 0px 0px 0px;
}

.radiants3 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 0px 50px 0px 0px;
   
}

.radiants3::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 0px 50px 0px 0px;
}

.pic3 {
    position: relative;           
    background-clip: padding-box;   
	border-radius:0px 50px 0px 0px;
   
}

.pic3::after {
    position: absolute;       
    content: '';
    z-index: -1;
    border-radius: 0px 0px 0px 50px;
}

.radiants4 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 0px 0px 0px 50px;
   
}

.radiants4::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 0px 0px 0px 50px;
}

.pic4 {
    position: relative;           
    background-clip: padding-box;   
	border-radius: 0px 0px 0px 50px;
   
}

.pic4::after {
    position: absolute;       
    content: '';
    z-index: -1;
    border-radius: 0px 0px 0px 50px;
}

.radiants5 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 0px 0px 0px 0px;
   
}

.radiants5::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 0px 0px 0px 0px;
}

.radiants6 {
    position: relative;
    border: 4px solid transparent;        
    background-clip: padding-box;   
	border-radius: 0px 0px 50px 0px;
   
}

.radiants6::after {
    position: absolute;
    top: -7px; bottom: -7px;
    left: -7px; right: -7px;
    background: linear-gradient(#9A9C9E, #EEEFF0);
    content: '';
    z-index: -1;
    border-radius: 0px 0px 50px 0px;
}

.pic6 {
    position: relative;           
    background-clip: padding-box;   
	border-radius: 0px 0px 50px 0px;
   
}

.pic6::after {
    position: absolute;       
    content: '';
    z-index: -1;
    border-radius: 0px 0px 50px 0px;
}		

	
.bluBg{background-color:#0057a9;}	
.redBg{background-color:#E21836;}
	
.tires{
width:100%;
		
	}
#head { background: #000;  padding: 10px 0px 0px 0px; height:268px; }
#head img { display: block;  }

#Content1 {
margin-top:20px;
color:#fff;
}
.spacer{
	clear:left;
	height:20px;
	width 100%;
	 }
#Content2 {
clear:both;
position:relative;
background:#E21836; 
}

.seasons{
float:left;	
margin-right:24px;
	}
.tiretime{
float:left;	

	}
	
.apptBtn{
float:left;
margin-right:64px;
margin-left:64px;
margin-top:24px;	
	}
.apptBtnAni{
	margin-left:42px;
    animation-name: opacity;
    animation-duration:2000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
}

#Content3 {
clear:both;
position:relative;
background:#0057a9; 
}

.wrap{
clear:both;
width:90%;
margin:0 auto;
max-width:1000px;
}

.wrap2{
width:90%;
margin:0 auto;
max-width:1000px;
}
	
.hold{
float:left;	
	}
	
#appt{
	float:left;
	width:400px;
	height:780px;
	}

#footer { 
margin: 0 auto; 
text-align:center;
color:#fff;
width:100%;
} 
	
#menu2{
	display:none;
        margin: 0 auto;
        max-width: 800px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
}

/* place everything you want centered in the wrapper in the html code*/

.scale{	
	max-width:90%;
	margin:0 auto;
	}
			
@media only screen and (orientation:portrait)and (max-width: 480px) {
.banner{
display:none;	
	}	
	.apptBtn{
margin-left:24px;
margin-top:12px;	
	}
#menu2{display:inline;}

.menu2Btn{
	background-color:#E21836;
	width:100%;
	display:inline;
	float:right;
	text-align:center;
	font-size:36px;
	margin-bottom:24px;
	}

#menu2List	{	
font-size:18px;
line-height:.9em;
	
	}


.redbar{
display:inline;	
background-color:#E21836;
background-color:#E21836;	
float:left;	
width:100%;
height:86px;
margin-top:-86px;
	}

#Content1 {
color:#fff;
}

.box{
	
	width:280px;
	height:280px;
	}	
	
.boxText{
	padding:18px;
	font-size: 16px;
	font-family: SegoeScript, Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #fff;
	}	
.price{
font-size:86px;
	}	
<!--#head img { display: block; margin-left:20px; }-->

#appt{
	float:left;
	width:300px;
	height:780px;
	}
	
	

.blu {
	color:#0057a9;
	text-decoration:none;
	font-size:2em;
	font-family:Arial, Helvetica, sans-serif;
	display:block;	
	margin-bottom:24px;
	margin-left:10%;
}

.red {
	color:#E21836;
	text-decoration:none;
	font-size:2em;
	font-family:Arial, Helvetica, sans-serif;
	display:block;	
	margin-bottom:24px;
	margin-left:10%;
}
.wht {
	color:#fff;
	text-decoration:none;
	font-size:2em;
	font-family:Arial, Helvetica, sans-serif;
	display:block;	
	margin-bottom:24px;
	margin-left:10%;
}



#menu1{
	display:none;
	}
	
}